<div class="student-index-item">
  <div class="student-card" name="student[<%=obj.data.get('id')%>]">
    <div class="row">
      <div class="col-md-10">
        <div class="row">
          <div class="col-md-12">
            <div class="row">
              <div class="col-md-6 student-name">
                <span><%= obj.data.get("first_name") + " " +  obj.data.get("last_name") %></span>
              </div>
              <div class="col-md-4 pull-right text-right profile-link">
                <a href="" class="view-profile"><i class="fa fa-lg fa-user"></i>View Profile</a>
              </div>
            </div>
            <div class="row student-info">
              <div class="col-md-3 pull-left">
                <strong>Class: </strong>
                <span><%= obj.data.get("classification") %></span>
              </div>
              <div class="col-md-3 pull-left">
                <strong>Gender: </strong>
                <span><%= obj.data.get("gender") %></span>
              </div>
              <div class="col-md-6 student-email pull-left">
                <strong>Email: </strong>
                <span><%= obj.data.get("email") %></span>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-md-2">
        <div class="student-icon pull-right"></div>
      </div>
    </div>
  </div>

</div>
